﻿@model Place.BL.Models.Review.AddReviewModel
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@

<form class="card mt-3" asp-action="AddReview">
    <div class="card-header">
        <h3>Новый отзыв о кафешечке</h3>
    </div>
    <div class="card-body">
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <input type="hidden" asp-for="PlaceId" value="@Model.PlaceId" />
        <div class="form-group w-25">
            <label asp-for="Rating" class="control-label "></label>
            <input asp-for=Rating class="form-control" />
            <span asp-validation-for="Rating" class="text-danger"></span>
        </div>
        @*<div class="form-group">
            <label asp-for="Rating" class="control-label"></label>
            <select asp-for="Rating" class="form-control" asp-items="Model.RatingSelect"></select>
        </div>*@
        <div class="form-group">
            <label asp-for="Comment" class="control-label"></label>
            <textarea asp-for="Comment" class="form-control"></textarea>
            <span asp-validation-for="Comment" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="submit" value="Add review" class="btn btn-primary" />
        </div>
    </div>
</form>